.divTable{
    display: table;
    width: 100%;
}
.pathway-table
{
    margin-bottom: 1.5rem;
}
.divTableRow {
    display: table-row;
}
.divTableCell, .divTableHead {
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    display: table-cell;
    padding: 16px 20px;
}
.divTableCell.col1
{
    width: 30%;
}
.divTableBody {
    border-left: 1px solid #dddddd;
}
.divTable .header-row
{
    background: #00418e;
    color: #fff;
    font-size: 1.6rem;
    font-family: unisa-altis-bold;
    text-align: center;
    line-height: 1.5;
}
.header-row .divTableCell {
    padding: 1.5rem;
    border: 0;
    border-right: 1px solid #4d72a7;
}
.preferred-heading h4
{
    font-size: 2.8rem;
    margin-bottom: 3rem;    
}

@media (max-width: 767px)
{
    .divTableCell
    {
        padding: 10px;
    }
    .header-row .divTableCell {
        padding: 1rem;
    }
    .divTable .header-row
    {
        font-size: 1.5rem;
    }
}